
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 8  
| 26>  D 1      
| 27>  1 1.0 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> O         1.221900113590       -0.044300004099        0.523300048649
| 32> C         2.350600218541       -0.010900000980        0.081000007518
| 33> C         3.270300304019       -1.210700112549       -0.122000011317
| 34> O         3.020700280812        1.084400100799       -0.319900029697
| 35> O         3.005500279399       -2.365300219888        0.137700012796
| 36> O         4.424400411345       -0.751900069864       -0.639200059379
| 37> C         4.278300397741        0.642700059737       -0.776600072167
| 38> H         5.066100471002        1.145500106460       -0.206200019132
| 39> H         4.392800408380        0.914200084961       -1.831300170264
| 40> *
| 41> 
| 42>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      1.221900   -0.044300    0.523300
  C      2.350600   -0.010900    0.081000
  C      3.270300   -1.210700   -0.122000
  O      3.020700    1.084400   -0.319900
  O      3.005500   -2.365300    0.137700
  O      4.424400   -0.751900   -0.639200
  C      4.278300    0.642700   -0.776600
  H      5.066100    1.145500   -0.206200
  H      4.392800    0.914200   -1.831300

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 O     8.0000    0    15.999          2.309056577692369         -0.083714875478699          0.988893777814278
   1 C     6.0000    0    12.011          4.441990663377934         -0.020598016711673          0.153067831054582
   2 C     6.0000    0    12.011          6.179971950275319         -2.287891643025246         -0.230546609724423
   3 O     8.0000    0    15.999          5.708296263393700          2.049219210106710         -0.604523446360605
   4 O     8.0000    0    15.999          5.679572423487914         -4.469769640092037          0.260215312821892
   5 O     8.0000    0    15.999          8.360905084250582         -1.420885212119216         -1.207913057012512
   6 C     6.0000    0    12.011          8.084816070376853          1.214527099157758         -1.467561451979110
   7 H     1.0000    0     1.008          9.573542457123240          2.164681487587038         -0.389661564968802
   8 H     1.0000    0     1.008          8.301189732815633          1.727587792183830         -3.460655790802318

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 O      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.212728     0.000     0.000
 C      2   1   0   1.525312   126.019     0.000
 O      2   1   3   1.345153   126.496   179.983
 O      3   2   1   1.212710   126.068   359.522
 O      3   2   1   1.345340   107.467   179.567
 C      6   3   2   1.408948   106.624   359.656
 H      7   6   3   1.094894   109.216   121.995
 H      7   6   3   1.095087   109.177   240.145

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 O      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.291723     0.000     0.000
 C      2   1   0   2.882422   126.019     0.000
 O      2   1   3   2.541971   126.496   179.983
 O      3   2   1   2.291689   126.068   359.522
 O      3   2   1   2.542325   107.467   179.567
 C      6   3   2   2.662525   106.624   359.656
 H      7   6   3   2.069050   109.216   121.995
 H      7   6   3   2.069414   109.177   240.145

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type O   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   2 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0O    basis set group =>   1
Atom   1C    basis set group =>   2
Atom   2C    basis set group =>   2
Atom   3O    basis set group =>   1
Atom   4O    basis set group =>   1
Atom   5O    basis set group =>   1
Atom   6C    basis set group =>   2
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   89
 # of primitive gaussian functions       ...  161
 # of contracted shell                   ...   43
 # of contracted basis functions         ...   87
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        43272 b.      2179 skpd (  4.8%)     0.008 s. (  0.000 ms/b)
  <ss|sp>  ...        99161 b.      3781 skpd (  3.7%)     0.061 s. (  0.001 ms/b)
  <ss|sd>  ...        26093 b.      1599 skpd (  5.8%)     0.017 s. (  0.001 ms/b)
  <ss|pp>  ...        30839 b.       766 skpd (  2.4%)     0.039 s. (  0.001 ms/b)
  <ss|pd>  ...        16104 b.       752 skpd (  4.5%)     0.017 s. (  0.001 ms/b)
  <ss|dd>  ...         2820 b.       190 skpd (  6.3%)     0.003 s. (  0.001 ms/b)
  <sp|sp>  ...        57003 b.      1650 skpd (  2.8%)     0.068 s. (  0.001 ms/b)
  <sp|sd>  ...        30100 b.      1364 skpd (  4.3%)     0.039 s. (  0.001 ms/b)
  <sp|pp>  ...        35296 b.       614 skpd (  1.7%)     0.076 s. (  0.002 ms/b)
  <sp|pd>  ...        18518 b.       634 skpd (  3.3%)     0.047 s. (  0.003 ms/b)
  <sp|dd>  ...         3242 b.       178 skpd (  5.2%)     0.008 s. (  0.003 ms/b)
  <sd|sd>  ...         3955 b.       323 skpd (  7.6%)     0.005 s. (  0.001 ms/b)
  <sd|pp>  ...         9418 b.       242 skpd (  2.5%)     0.024 s. (  0.003 ms/b)
  <sd|pd>  ...         4856 b.       296 skpd (  5.7%)     0.019 s. (  0.004 ms/b)
  <sd|dd>  ...          851 b.        69 skpd (  7.5%)     0.004 s. (  0.004 ms/b)
  <pp|pp>  ...         5506 b.        59 skpd (  1.1%)     0.035 s. (  0.006 ms/b)
  <pp|pd>  ...         5756 b.       124 skpd (  2.1%)     0.034 s. (  0.006 ms/b)
  <pp|dd>  ...         1019 b.        31 skpd (  3.0%)     0.008 s. (  0.008 ms/b)
  <pd|pd>  ...         1523 b.        73 skpd (  4.6%)     0.013 s. (  0.009 ms/b)
  <pd|dd>  ...          536 b.        24 skpd (  4.3%)     0.006 s. (  0.012 ms/b)
  <dd|dd>  ...           50 b.         5 skpd (  9.1%)     0.001 s. (  0.025 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    6752453 
 One   Center Integrals retained         ...    6752453 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...     773946 ( 11.5%)
 Number of short int integrals           ...    1524075 ( 22.6%)
 Number of double/float integrals        ...    3954297 ( 58.6%)
 Amount of memory used                   ...         63 MB

Prescreening statistics:
 Total number of shell quadruples        ...     447931 
 Number of skipped shell quadruples      ...      14953 (  3.3%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.697 sec (   0.012 min)
 One electron matrix time            ...     0.006 sec (   0.000 min) =  0.9%
 Schwartz matrix evaluation time     ...     0.082 sec (   0.001 min) = 11.7%
 Repulsion integral time             ...     0.532 sec (   0.009 min) = 76.4%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   52
 Basis Dimension        Dim             ....   87
 Nuclear Repulsion      ENuc            ....    301.0427886808 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 3.289e-03
Time for diagonalization                   ...    0.072 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.001 sec
Total time needed                          ...    0.072 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  13420 (   0.0 sec)
# of grid points (after weights+screening)   ...  12789 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    12789
Total number of batches                      ...      204
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1421
Average number of shells per batch           ...    31.81 (73.99%)
Average number of basis functions per batch  ...    66.00 (75.86%)
Average number of large shells per batch     ...    26.33 (82.77%)
Average number of large basis fcns per batch ...    53.99 (81.80%)
Maximum spatial batch extension              ...  23.13, 22.11, 18.80 au
Average spatial batch extension              ...   4.09,  4.37,  4.30 au

Time for grid setup =    0.154 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     51.995433495
     EX              =    -48.550222640
     EC              =     -1.775404670
     EX+EC           =    -50.325627310
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.4 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     63 MB
   Number of tiny    integrals    ...  773946
   Number of small   integrals    ... 1524075
   Number of regular integrals    ... 3954297

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -415.3205795687   0.000000000000 0.04619955  0.00243394  0.2617924 0.7000
  1   -415.4333222420  -0.112742673243 0.02823644  0.00144977  0.1146434 0.7000
                               ***Turning on DIIS***
  2   -415.4720273187  -0.038705076711 0.03646526  0.00191365  0.0387042 0.0000
  3   -415.5456326274  -0.073605308701 0.01682916  0.00107392  0.0603428 0.0000
  4   -415.5571868552  -0.011554227770 0.00451136  0.00028612  0.0102010 0.0000
  5   -415.5575818301  -0.000394974930 0.00182635  0.00011854  0.0039696 0.0000
  6   -415.5576657501  -0.000083920007 0.00076707  0.00005001  0.0010205 0.0000
  7   -415.5576819989  -0.000016248812 0.00058659  0.00004277  0.0005258 0.0000
  8   -415.5576875636  -0.000005564716 0.00015097  0.00001059  0.0001437 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   9 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -415.55768784 Eh          -11307.89957 eV

Components:
Nuclear Repulsion  :          301.04278868 Eh            8191.79074 eV
Electronic Energy  :         -716.60047652 Eh          -19499.69031 eV

One Electron Energy:        -1164.06362996 Eh          -31675.78174 eV
Two Electron Energy:          447.46315343 Eh           12176.09143 eV

Virial components:
Potential Energy   :         -828.37941496 Eh          -22541.34986 eV
Kinetic Energy     :          412.82172712 Eh           11233.45029 eV
Virial Ratio       :            2.00662746


DFT components:
N(Alpha)           :       25.999847113992 electrons
N(Beta)            :       25.999847113992 electrons
N(Total)           :       51.999694227985 electrons
E(X)               :      -24.529981046607 Eh       
E(C)               :       -1.783843532456 Eh       
E(XC)              :      -26.313824579064 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -2.7951e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    4.6371e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    1.8508e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    1.0592e-04  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.781915      -538.2933 
   1   1.0000     -19.781722      -538.2880 
   2   1.0000     -19.707029      -536.2555 
   3   1.0000     -19.706964      -536.2538 
   4   1.0000     -10.775692      -293.2215 
   5   1.0000     -10.775416      -293.2140 
   6   1.0000     -10.745827      -292.4088 
   7   1.0000      -1.363112       -37.0922 
   8   1.0000      -1.276038       -34.7228 
   9   1.0000      -1.230082       -33.4722 
  10   1.0000      -1.195652       -32.5353 
  11   1.0000      -0.912582       -24.8326 
  12   1.0000      -0.813124       -22.1262 
  13   1.0000      -0.766073       -20.8459 
  14   1.0000      -0.680338       -18.5129 
  15   1.0000      -0.646404       -17.5895 
  16   1.0000      -0.610505       -16.6127 
  17   1.0000      -0.582349       -15.8465 
  18   1.0000      -0.555432       -15.1141 
  19   1.0000      -0.551455       -15.0058 
  20   1.0000      -0.550095       -14.9688 
  21   1.0000      -0.534861       -14.5543 
  22   1.0000      -0.434863       -11.8332 
  23   1.0000      -0.433370       -11.7926 
  24   1.0000      -0.407078       -11.0772 
  25   1.0000      -0.379588       -10.3291 
  26   0.0000      -0.057551        -1.5660 
  27   0.0000       0.086972         2.3666 
  28   0.0000       0.100270         2.7285 
  29   0.0000       0.130957         3.5635 
  30   0.0000       0.131521         3.5789 
  31   0.0000       0.147857         4.0234 
  32   0.0000       0.241903         6.5825 
  33   0.0000       0.247186         6.7263 
  34   0.0000       0.272321         7.4102 
  35   0.0000       0.358574         9.7573 
  36   0.0000       0.445246        12.1158 
  37   0.0000       0.465380        12.6636 
  38   0.0000       0.483707        13.1623 
  39   0.0000       0.507537        13.8108 
  40   0.0000       0.549970        14.9654 
  41   0.0000       0.583192        15.8695 
  42   0.0000       0.604357        16.4454 
  43   0.0000       0.619643        16.8614 
  44   0.0000       0.626924        17.0595 
  45   0.0000       0.675421        18.3791 
  46   0.0000       0.692464        18.8429 
  47   0.0000       0.699004        19.0209 
  48   0.0000       0.701110        19.0782 
  49   0.0000       0.730759        19.8850 
  50   0.0000       0.731778        19.9127 
  51   0.0000       0.981762        26.7151 
  52   0.0000       1.039147        28.2766 
  53   0.0000       1.072620        29.1875 
  54   0.0000       1.116808        30.3899 
  55   0.0000       1.137726        30.9591 
  56   0.0000       1.154682        31.4205 
  57   0.0000       1.177288        32.0356 
  58   0.0000       1.211380        32.9633 
  59   0.0000       1.215464        33.0745 
  60   0.0000       1.266410        34.4608 
  61   0.0000       1.339340        36.4453 
  62   0.0000       1.556120        42.3442 
  63   0.0000       1.566479        42.6260 
  64   0.0000       1.567162        42.6447 
  65   0.0000       1.706458        46.4351 
  66   0.0000       1.874188        50.9993 
  67   0.0000       2.141878        58.2835 
  68   0.0000       2.148778        58.4712 
  69   0.0000       2.160469        58.7894 
  70   0.0000       2.230829        60.7039 
  71   0.0000       2.274230        61.8849 
  72   0.0000       2.274926        61.9039 
  73   0.0000       2.279794        62.0363 
  74   0.0000       2.302209        62.6463 
  75   0.0000       2.321816        63.1798 
  76   0.0000       2.351322        63.9827 
  77   0.0000       2.369341        64.4731 
  78   0.0000       2.393725        65.1366 
  79   0.0000       2.451225        66.7012 
  80   0.0000       2.493752        67.8584 
  81   0.0000       2.612263        71.0833 
  82   0.0000       2.618956        71.2654 
  83   0.0000       2.875550        78.2477 
  84   0.0000       2.922034        79.5126 
  85   0.0000       3.079382        83.7943 
  86   0.0000       3.152496        85.7838 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.781915      -538.2933 
   1   1.0000     -19.781722      -538.2880 
   2   1.0000     -19.707029      -536.2555 
   3   1.0000     -19.706964      -536.2538 
   4   1.0000     -10.775692      -293.2215 
   5   1.0000     -10.775416      -293.2140 
   6   1.0000     -10.745827      -292.4088 
   7   1.0000      -1.363112       -37.0922 
   8   1.0000      -1.276038       -34.7228 
   9   1.0000      -1.230082       -33.4722 
  10   1.0000      -1.195652       -32.5353 
  11   1.0000      -0.912582       -24.8326 
  12   1.0000      -0.813124       -22.1262 
  13   1.0000      -0.766073       -20.8459 
  14   1.0000      -0.680338       -18.5129 
  15   1.0000      -0.646404       -17.5895 
  16   1.0000      -0.610505       -16.6127 
  17   1.0000      -0.582349       -15.8465 
  18   1.0000      -0.555432       -15.1141 
  19   1.0000      -0.551455       -15.0058 
  20   1.0000      -0.550095       -14.9688 
  21   1.0000      -0.534861       -14.5543 
  22   1.0000      -0.434863       -11.8332 
  23   1.0000      -0.433370       -11.7926 
  24   1.0000      -0.407078       -11.0772 
  25   1.0000      -0.379588       -10.3291 
  26   0.0000      -0.057551        -1.5660 
  27   0.0000       0.086972         2.3666 
  28   0.0000       0.100270         2.7285 
  29   0.0000       0.130957         3.5635 
  30   0.0000       0.131521         3.5789 
  31   0.0000       0.147857         4.0234 
  32   0.0000       0.241903         6.5825 
  33   0.0000       0.247186         6.7263 
  34   0.0000       0.272321         7.4102 
  35   0.0000       0.358574         9.7573 
  36   0.0000       0.445246        12.1158 
  37   0.0000       0.465380        12.6636 
  38   0.0000       0.483707        13.1623 
  39   0.0000       0.507537        13.8108 
  40   0.0000       0.549970        14.9654 
  41   0.0000       0.583192        15.8695 
  42   0.0000       0.604357        16.4454 
  43   0.0000       0.619643        16.8614 
  44   0.0000       0.626924        17.0595 
  45   0.0000       0.675421        18.3791 
  46   0.0000       0.692464        18.8429 
  47   0.0000       0.699004        19.0209 
  48   0.0000       0.701110        19.0782 
  49   0.0000       0.730759        19.8850 
  50   0.0000       0.731778        19.9127 
  51   0.0000       0.981762        26.7151 
  52   0.0000       1.039147        28.2766 
  53   0.0000       1.072620        29.1875 
  54   0.0000       1.116808        30.3899 
  55   0.0000       1.137726        30.9591 
  56   0.0000       1.154682        31.4205 
  57   0.0000       1.177288        32.0356 
  58   0.0000       1.211380        32.9633 
  59   0.0000       1.215464        33.0745 
  60   0.0000       1.266410        34.4608 
  61   0.0000       1.339340        36.4453 
  62   0.0000       1.556120        42.3442 
  63   0.0000       1.566479        42.6260 
  64   0.0000       1.567162        42.6447 
  65   0.0000       1.706458        46.4351 
  66   0.0000       1.874188        50.9993 
  67   0.0000       2.141878        58.2835 
  68   0.0000       2.148778        58.4712 
  69   0.0000       2.160469        58.7894 
  70   0.0000       2.230829        60.7039 
  71   0.0000       2.274230        61.8849 
  72   0.0000       2.274926        61.9039 
  73   0.0000       2.279794        62.0363 
  74   0.0000       2.302209        62.6463 
  75   0.0000       2.321816        63.1798 
  76   0.0000       2.351322        63.9827 
  77   0.0000       2.369341        64.4731 
  78   0.0000       2.393725        65.1366 
  79   0.0000       2.451225        66.7012 
  80   0.0000       2.493752        67.8584 
  81   0.0000       2.612263        71.0833 
  82   0.0000       2.618956        71.2654 
  83   0.0000       2.875550        78.2477 
  84   0.0000       2.922034        79.5126 
  85   0.0000       3.079382        83.7943 
  86   0.0000       3.152496        85.7838 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 O :   -0.367654    0.000000
   1 C :    0.560334    0.000000
   2 C :    0.560341    0.000000
   3 O :   -0.567481    0.000000
   4 O :   -0.367728    0.000000
   5 O :   -0.567470    0.000000
   6 C :    0.407872    0.000000
   7 H :    0.171346    0.000000
   8 H :    0.170440    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 O s       :     3.845954  s :     3.845954
      pz      :     1.354494  p :     4.491331
      px      :     1.344678
      py      :     1.792159
      dz2     :     0.004829  d :     0.030369
      dxz     :     0.010559
      dyz     :     0.000733
      dx2y2   :     0.009537
      dxy     :     0.004712
  1 C s       :     2.970009  s :     2.970009
      pz      :     0.804550  p :     2.469657
      px      :     0.843061
      py      :     0.822047
  2 C s       :     2.970141  s :     2.970141
      pz      :     0.796694  p :     2.469518
      px      :     0.778656
      py      :     0.894167
  3 O s       :     3.858971  s :     3.858971
      pz      :     1.718361  p :     4.678544
      px      :     1.379893
      py      :     1.580289
      dz2     :     0.004087  d :     0.029967
      dxz     :     0.003088
      dyz     :     0.005634
      dx2y2   :     0.007134
      dxy     :     0.010024
  4 O s       :     3.845898  s :     3.845898
      pz      :     1.396054  p :     4.491460
      px      :     1.715211
      py      :     1.380194
      dz2     :     0.003860  d :     0.030370
      dxz     :     0.000633
      dyz     :     0.009788
      dx2y2   :     0.009147
      dxy     :     0.006942
  5 O s       :     3.859408  s :     3.859408
      pz      :     1.740898  p :     4.678107
      px      :     1.566044
      py      :     1.371165
      dz2     :     0.004457  d :     0.029955
      dxz     :     0.005726
      dyz     :     0.002786
      dx2y2   :     0.011213
      dxy     :     0.005774
  6 C s       :     3.075321  s :     3.075321
      pz      :     1.099503  p :     2.516807
      px      :     0.764940
      py      :     0.652364
  7 H s       :     0.828654  s :     0.828654
  8 H s       :     0.829560  s :     0.829560

SPIN
  0 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  6 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 O :   -0.302088    0.000000
   1 C :    0.383072    0.000000
   2 C :    0.383073    0.000000
   3 O :   -0.317993    0.000000
   4 O :   -0.302094    0.000000
   5 O :   -0.317986    0.000000
   6 C :    0.259560    0.000000
   7 H :    0.107622    0.000000
   8 H :    0.106834    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 O s       :     3.608913  s :     3.608913
      pz      :     1.376963  p :     4.643342
      px      :     1.448531
      py      :     1.817849
      dz2     :     0.006988  d :     0.049833
      dxz     :     0.016498
      dyz     :     0.001275
      dx2y2   :     0.017087
      dxy     :     0.007985
  1 C s       :     2.860099  s :     2.860099
      pz      :     0.832416  p :     2.756828
      px      :     0.990594
      py      :     0.933818
  2 C s       :     2.860190  s :     2.860190
      pz      :     0.822592  p :     2.756737
      px      :     0.896679
      py      :     1.037465
  3 O s       :     3.528425  s :     3.528425
      pz      :     1.713893  p :     4.736389
      px      :     1.406369
      py      :     1.616126
      dz2     :     0.006725  d :     0.053180
      dxz     :     0.006808
      dyz     :     0.008246
      dx2y2   :     0.014082
      dxy     :     0.017320
  4 O s       :     3.608896  s :     3.608896
      pz      :     1.410554  p :     4.643365
      px      :     1.743237
      py      :     1.489573
      dz2     :     0.006589  d :     0.049833
      dxz     :     0.001094
      dyz     :     0.013715
      dx2y2   :     0.017099
      dxy     :     0.011336
  5 O s       :     3.528590  s :     3.528590
      pz      :     1.736699  p :     4.736227
      px      :     1.597943
      py      :     1.401585
      dz2     :     0.006893  d :     0.053168
      dxz     :     0.009022
      dyz     :     0.005793
      dx2y2   :     0.020876
      dxy     :     0.010584
  6 C s       :     2.913811  s :     2.913811
      pz      :     1.123592  p :     2.826629
      px      :     0.891058
      py      :     0.811980
  7 H s       :     0.892378  s :     0.892378
  8 H s       :     0.893166  s :     0.893166

SPIN
  0 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  6 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -19.78192 -19.78172 -19.70703 -19.70696 -10.77569 -10.77542
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0       0.0      61.9      38.1       0.2       0.2
  1 C                 0.1       0.0       0.1       0.0      60.6      38.8
  2 C                 0.0       0.1       0.0       0.1      38.8      60.6
  3 O                91.1       8.7       0.0       0.0       0.1       0.1
  4 O                 0.0       0.0      38.0      61.9       0.1       0.2
  5 O                 8.7      91.2       0.0       0.0       0.1       0.1

                      6         7         8         9        10        11   
                 -10.74583  -1.36311  -1.27604  -1.23008  -1.19565  -0.91258
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0       2.6       8.4      28.7      24.6       3.0
  1 C                 0.0      12.0      12.1      16.8      13.6      10.7
  2 C                 0.0      11.9      12.1      16.8      13.7      10.7
  3 O                 0.1      26.7      25.4       3.2       9.7      16.9
  4 O                 0.0       2.6       8.4      28.6      24.7       3.0
  5 O                 0.1      26.6      25.5       3.2       9.8      16.8
  6 C                99.6      15.5       8.1       2.3       4.0      26.0
  7 H                 0.1       1.0       0.0       0.2       0.0       6.6
  8 H                 0.1       1.0       0.0       0.2       0.0       6.5

                     12        13        14        15        16        17   
                  -0.81312  -0.76607  -0.68034  -0.64640  -0.61051  -0.58235
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 3.4       4.3       1.5      13.8      10.3      40.4
  1 C                27.9       7.9       7.8       2.7       9.0       7.1
  2 C                27.8       7.9       7.8       2.7       9.0       7.1
  3 O                15.6      29.4      19.3      11.1      23.0       2.0
  4 O                 3.4       4.3       1.5      13.8      10.3      40.5
  5 O                15.6      29.4      19.2      11.1      22.9       2.0
  6 C                 3.9      16.8      31.2      28.9       7.1       1.0
  7 H                 1.2       0.0       5.5       8.2       4.3       0.0
  8 H                 1.3       0.0       6.1       7.8       4.1       0.0

                     18        19        20        21        22        23   
                  -0.55543  -0.55145  -0.55009  -0.53486  -0.43486  -0.43337
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 8.2      25.7      15.2       0.7      30.6      43.9
  1 C                11.1       9.6      17.4       2.5       3.8       2.6
  2 C                11.0      10.0      17.2       2.5       3.8       2.6
  3 O                30.8       8.9       0.6      44.1      15.6       2.7
  4 O                 8.2      26.0      15.0       0.7      30.6      43.9
  5 O                30.6       9.1       0.6      44.1      15.5       2.8
  6 C                 0.1       8.3      19.1       5.4       0.1       1.5
  7 H                 0.0       0.7       8.1       0.0       0.0       0.0
  8 H                 0.0       1.8       6.9       0.0       0.0       0.0

                     24        25        26        27        28        29   
                  -0.40708  -0.37959  -0.05755   0.08697   0.10027   0.13096
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                13.9      35.6      20.2       0.1      13.3       1.4
  1 C                 0.4       6.3      23.0       1.2      32.3       3.2
  2 C                 0.4       6.3      23.0       1.2      32.3       3.0
  3 O                23.2       7.7       6.3       1.9       4.4       8.3
  4 O                13.9      35.6      20.2       0.1      13.3       1.3
  5 O                23.3       7.7       6.3       1.9       4.4       8.1
  6 C                 8.0       0.2       0.2      27.0       0.1      40.6
  7 H                 8.4       0.3       0.4      33.1       0.0      17.2
  8 H                 8.7       0.2       0.5      33.5       0.0      17.1

                     30        31        32        33        34        35   
                   0.13152   0.14786   0.24190   0.24719   0.27232   0.35857
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.2       2.2       4.9       3.8       9.5       6.9
  1 C                 2.8      11.5      33.7      24.0      27.8      28.7
  2 C                 2.8      11.8      32.5      25.1      27.8      28.8
  3 O                 7.9      12.2       9.1      13.6      10.7       4.1
  4 O                 1.2       2.4       4.7       3.9       9.5       6.9
  5 O                 7.2      13.1       8.3      14.4      10.8       4.1
  6 C                39.0      42.4       6.8      11.9       3.7      20.6
  7 H                19.1       2.2       0.0       1.6       0.1       0.0
  8 H                18.8       2.2       0.0       1.7       0.1       0.0

                     36        37        38        39        40        41   
                   0.44525   0.46538   0.48371   0.50754   0.54997   0.58319
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.4       2.5       4.4       1.7       4.3       2.5
  1 C                34.1       5.6      27.6      20.0      31.4      45.3
  2 C                34.1       5.4      27.5      20.5      30.3      45.2
  3 O                 2.5       7.6      14.4       8.3       5.4       2.2
  4 O                 0.4       2.5       4.4       1.7       4.2       2.5
  5 O                 2.5       7.4      14.4       8.4       5.3       2.2
  6 C                15.0      63.3       7.3      39.3      15.3       0.0
  7 H                 5.2       3.2       0.0       0.0       1.5       0.0
  8 H                 5.9       2.5       0.0       0.0       2.4       0.0

                     42        43        44        45        46        47   
                   0.60436   0.61964   0.62692   0.67542   0.69246   0.69900
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 7.0       6.0       2.0       9.8       5.5       2.1
  1 C                29.6      30.3      13.6      15.3      36.4       3.9
  2 C                31.0      29.3      13.6      15.5      36.9       3.3
  3 O                 5.0       5.5       5.0       2.7       6.3       0.6
  4 O                 7.0       6.0       1.9       9.8       5.6       1.8
  5 O                 5.0       5.5       4.9       2.7       6.3       0.5
  6 C                15.4      16.8      21.5      39.8       2.9      55.3
  7 H                 0.0       0.3      20.1       2.6       0.0       2.0
  8 H                 0.0       0.4      17.3       1.7       0.0      30.4

                     48        49        50        51        52        53   
                   0.70111   0.73076   0.73178   0.98176   1.03915   1.07262
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 4.0      20.2       2.1      38.9      12.2      39.3
  1 C                 9.4      28.1      11.7       0.4       0.3       2.9
  2 C                 9.9      25.4      14.1       0.4       0.3       2.9
  3 O                 1.3       2.7      12.3      10.3      37.5       7.3
  4 O                 4.3      18.2       4.0      38.8      12.3      39.5
  5 O                 1.3       2.7      12.3      10.3      37.3       7.3
  6 C                35.0       2.6      21.7       0.5       0.0       0.9
  7 H                31.0       0.1      10.2       0.2       0.0       0.0
  8 H                 3.7       0.1      11.6       0.2       0.0       0.0

                     54        55        56        57        58        59   
                   1.11681   1.13773   1.15468   1.17729   1.21138   1.21546
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                46.8      16.9      19.0       0.2      34.9      29.8
  1 C                 1.5       2.4       1.4       0.2       4.4       4.4
  2 C                 1.5       2.4       1.4       0.2       4.4       4.4
  3 O                 0.5      24.2      29.1      45.1      10.5      14.9
  4 O                46.5      16.8      19.1       0.3      35.2      29.4
  5 O                 0.6      24.0      29.3      45.1      10.6      14.8
  6 C                 2.2      10.1       0.8       6.7       0.0       1.8
  7 H                 0.2       1.7       0.0       0.9       0.0       0.3
  8 H                 0.1       1.5       0.0       1.3       0.0       0.2

                     60        61        62        63        64        65   
                   1.26641   1.33934   1.55612   1.56648   1.56716   1.70646
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                30.1      15.1      17.7       4.7      19.2      26.4
  1 C                 4.1       4.9       4.8       1.0       5.6       1.4
  2 C                 4.1       4.9       4.9       3.9       2.7       1.4
  3 O                15.0      29.1      27.0      10.4      52.0      21.6
  4 O                30.4      15.1      17.6      19.9       4.1      26.6
  5 O                15.1      28.9      27.1      48.9      13.7      21.7
  6 C                 1.2       1.8       0.9      10.1       2.5       0.8
  7 H                 0.0       0.1       0.0       0.6       0.1       0.0
  8 H                 0.0       0.1       0.0       0.6       0.1       0.0

                     66        67        68        69        70        71   
                   1.87419   2.14188   2.14878   2.16047   2.23083   2.27423
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                21.6      10.3      13.3       5.7      15.8      47.8
  1 C                 4.6       0.2       0.0       0.0       0.2       0.1
  2 C                 4.6       0.2       0.0       0.0       0.2       0.0
  3 O                23.5      39.3      37.0      44.0      34.0       0.5
  4 O                21.6      10.4      13.0       5.9      15.7      51.1
  5 O                23.3      39.5      36.4      44.4      33.9       0.5
  6 C                 0.7       0.0       0.0       0.0       0.3       0.0

                     72        73        74        75        76        77   
                   2.27493   2.27979   2.30221   2.32182   2.35132   2.36934
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                51.5      21.9      32.2      42.4      34.6      33.5
  1 C                 0.1       1.2       1.1       1.1       1.1       2.1
  2 C                 0.1       1.2       1.1       1.1       1.1       2.1
  3 O                 0.1      26.4      16.0       6.6      14.2      14.3
  4 O                48.2      22.1      32.4      42.2      34.6      33.3
  5 O                 0.1      26.6      16.0       6.6      14.2      14.3
  6 C                 0.0       0.4       1.0       0.0       0.1       0.3

                     78        79        80        81        82        83   
                   2.39372   2.45123   2.49375   2.61226   2.61896   2.87555
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.9      32.6      24.1       6.2       8.0       4.9
  1 C                 0.1       2.5       4.3       1.7       1.6       4.1
  2 C                 0.1       2.5       4.3       1.7       1.6       4.1
  3 O                44.5      14.9      21.2      40.7      34.5      38.5
  4 O                 1.9      32.7      24.1       5.7       8.4       4.9
  5 O                44.5      14.9      21.1      37.6      37.6      38.6
  6 C                 5.4       0.0       0.9       6.4       8.0       4.9
  7 H                 0.8       0.0       0.0       0.0       0.1       0.0
  8 H                 0.8       0.0       0.0       0.0       0.1       0.0

                     84        85        86   
                   2.92203   3.07938   3.15250
                   0.00000   0.00000   0.00000
                  --------  --------  --------
  0 O                 7.1      40.1      40.3
  1 C                 7.2       7.5       8.4
  2 C                 7.2       7.5       8.4
  3 O                35.6       2.2       1.3
  4 O                 7.0      40.1      40.3
  5 O                35.6       2.2       1.3
  6 C                 0.3       0.2       0.0

SPIN DOWN
                      0         1         2         3         4         5   
                 -19.78192 -19.78172 -19.70703 -19.70696 -10.77569 -10.77542
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0       0.0      61.9      38.1       0.2       0.2
  1 C                 0.1       0.0       0.1       0.0      60.6      38.8
  2 C                 0.0       0.1       0.0       0.1      38.8      60.6
  3 O                91.1       8.7       0.0       0.0       0.1       0.1
  4 O                 0.0       0.0      38.0      61.9       0.1       0.2
  5 O                 8.7      91.2       0.0       0.0       0.1       0.1

                      6         7         8         9        10        11   
                 -10.74583  -1.36311  -1.27604  -1.23008  -1.19565  -0.91258
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0       2.6       8.4      28.7      24.6       3.0
  1 C                 0.0      12.0      12.1      16.8      13.6      10.7
  2 C                 0.0      11.9      12.1      16.8      13.7      10.7
  3 O                 0.1      26.7      25.4       3.2       9.7      16.9
  4 O                 0.0       2.6       8.4      28.6      24.7       3.0
  5 O                 0.1      26.6      25.5       3.2       9.8      16.8
  6 C                99.6      15.5       8.1       2.3       4.0      26.0
  7 H                 0.1       1.0       0.0       0.2       0.0       6.6
  8 H                 0.1       1.0       0.0       0.2       0.0       6.5

                     12        13        14        15        16        17   
                  -0.81312  -0.76607  -0.68034  -0.64640  -0.61051  -0.58235
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 3.4       4.3       1.5      13.8      10.3      40.4
  1 C                27.9       7.9       7.8       2.7       9.0       7.1
  2 C                27.8       7.9       7.8       2.7       9.0       7.1
  3 O                15.6      29.4      19.3      11.1      23.0       2.0
  4 O                 3.4       4.3       1.5      13.8      10.3      40.5
  5 O                15.6      29.4      19.2      11.1      22.9       2.0
  6 C                 3.9      16.8      31.2      28.9       7.1       1.0
  7 H                 1.2       0.0       5.5       8.2       4.3       0.0
  8 H                 1.3       0.0       6.1       7.8       4.1       0.0

                     18        19        20        21        22        23   
                  -0.55543  -0.55145  -0.55009  -0.53486  -0.43486  -0.43337
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 8.2      25.7      15.2       0.7      30.6      43.9
  1 C                11.1       9.6      17.4       2.5       3.8       2.6
  2 C                11.0      10.0      17.2       2.5       3.8       2.6
  3 O                30.8       8.9       0.6      44.1      15.6       2.7
  4 O                 8.2      26.0      15.0       0.7      30.6      43.9
  5 O                30.6       9.1       0.6      44.1      15.5       2.8
  6 C                 0.1       8.3      19.1       5.4       0.1       1.5
  7 H                 0.0       0.7       8.1       0.0       0.0       0.0
  8 H                 0.0       1.8       6.9       0.0       0.0       0.0

                     24        25        26        27        28        29   
                  -0.40708  -0.37959  -0.05755   0.08697   0.10027   0.13096
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                13.9      35.6      20.2       0.1      13.3       1.4
  1 C                 0.4       6.3      23.0       1.2      32.3       3.2
  2 C                 0.4       6.3      23.0       1.2      32.3       3.0
  3 O                23.2       7.7       6.3       1.9       4.4       8.3
  4 O                13.9      35.6      20.2       0.1      13.3       1.3
  5 O                23.3       7.7       6.3       1.9       4.4       8.1
  6 C                 8.0       0.2       0.2      27.0       0.1      40.6
  7 H                 8.4       0.3       0.4      33.1       0.0      17.2
  8 H                 8.7       0.2       0.5      33.5       0.0      17.1

                     30        31        32        33        34        35   
                   0.13152   0.14786   0.24190   0.24719   0.27232   0.35857
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.2       2.2       4.9       3.8       9.5       6.9
  1 C                 2.8      11.5      33.7      24.0      27.8      28.7
  2 C                 2.8      11.8      32.5      25.1      27.8      28.8
  3 O                 7.9      12.2       9.1      13.6      10.7       4.1
  4 O                 1.2       2.4       4.7       3.9       9.5       6.9
  5 O                 7.2      13.1       8.3      14.4      10.8       4.1
  6 C                39.0      42.4       6.8      11.9       3.7      20.6
  7 H                19.1       2.2       0.0       1.6       0.1       0.0
  8 H                18.8       2.2       0.0       1.7       0.1       0.0

                     36        37        38        39        40        41   
                   0.44525   0.46538   0.48371   0.50754   0.54997   0.58319
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.4       2.5       4.4       1.7       4.3       2.5
  1 C                34.1       5.6      27.6      20.0      31.4      45.3
  2 C                34.1       5.4      27.5      20.5      30.3      45.2
  3 O                 2.5       7.6      14.4       8.3       5.4       2.2
  4 O                 0.4       2.5       4.4       1.7       4.2       2.5
  5 O                 2.5       7.4      14.4       8.4       5.3       2.2
  6 C                15.0      63.3       7.3      39.3      15.3       0.0
  7 H                 5.2       3.2       0.0       0.0       1.5       0.0
  8 H                 5.9       2.5       0.0       0.0       2.4       0.0

                     42        43        44        45        46        47   
                   0.60436   0.61964   0.62692   0.67542   0.69246   0.69900
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 7.0       6.0       2.0       9.8       5.5       2.1
  1 C                29.6      30.3      13.6      15.3      36.4       3.9
  2 C                31.0      29.3      13.6      15.5      36.9       3.3
  3 O                 5.0       5.5       5.0       2.7       6.3       0.6
  4 O                 7.0       6.0       1.9       9.8       5.6       1.8
  5 O                 5.0       5.5       4.9       2.7       6.3       0.5
  6 C                15.4      16.8      21.5      39.8       2.9      55.3
  7 H                 0.0       0.3      20.1       2.6       0.0       2.0
  8 H                 0.0       0.4      17.3       1.7       0.0      30.4

                     48        49        50        51        52        53   
                   0.70111   0.73076   0.73178   0.98176   1.03915   1.07262
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 4.0      20.2       2.1      38.9      12.2      39.3
  1 C                 9.4      28.1      11.7       0.4       0.3       2.9
  2 C                 9.9      25.4      14.1       0.4       0.3       2.9
  3 O                 1.3       2.7      12.3      10.3      37.5       7.3
  4 O                 4.3      18.2       4.0      38.8      12.3      39.5
  5 O                 1.3       2.7      12.3      10.3      37.3       7.3
  6 C                35.0       2.6      21.7       0.5       0.0       0.9
  7 H                31.0       0.1      10.2       0.2       0.0       0.0
  8 H                 3.7       0.1      11.6       0.2       0.0       0.0

                     54        55        56        57        58        59   
                   1.11681   1.13773   1.15468   1.17729   1.21138   1.21546
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                46.8      16.9      19.0       0.2      34.9      29.8
  1 C                 1.5       2.4       1.4       0.2       4.4       4.4
  2 C                 1.5       2.4       1.4       0.2       4.4       4.4
  3 O                 0.5      24.2      29.1      45.1      10.5      14.9
  4 O                46.5      16.8      19.1       0.3      35.2      29.4
  5 O                 0.6      24.0      29.3      45.1      10.6      14.8
  6 C                 2.2      10.1       0.8       6.7       0.0       1.8
  7 H                 0.2       1.7       0.0       0.9       0.0       0.3
  8 H                 0.1       1.5       0.0       1.3       0.0       0.2

                     60        61        62        63        64        65   
                   1.26641   1.33934   1.55612   1.56648   1.56716   1.70646
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                30.1      15.1      17.7       4.7      19.2      26.4
  1 C                 4.1       4.9       4.8       1.0       5.6       1.4
  2 C                 4.1       4.9       4.9       3.9       2.7       1.4
  3 O                15.0      29.1      27.0      10.4      52.0      21.6
  4 O                30.4      15.1      17.6      19.9       4.1      26.6
  5 O                15.1      28.9      27.1      48.9      13.7      21.7
  6 C                 1.2       1.8       0.9      10.1       2.5       0.8
  7 H                 0.0       0.1       0.0       0.6       0.1       0.0
  8 H                 0.0       0.1       0.0       0.6       0.1       0.0

                     66        67        68        69        70        71   
                   1.87419   2.14188   2.14878   2.16047   2.23083   2.27423
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                21.6      10.3      13.3       5.7      15.8      47.8
  1 C                 4.6       0.2       0.0       0.0       0.2       0.1
  2 C                 4.6       0.2       0.0       0.0       0.2       0.0
  3 O                23.5      39.3      37.0      44.0      34.0       0.5
  4 O                21.6      10.4      13.0       5.9      15.7      51.1
  5 O                23.3      39.5      36.4      44.4      33.9       0.5
  6 C                 0.7       0.0       0.0       0.0       0.3       0.0

                     72        73        74        75        76        77   
                   2.27493   2.27979   2.30221   2.32182   2.35132   2.36934
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                51.5      21.9      32.2      42.4      34.6      33.5
  1 C                 0.1       1.2       1.1       1.1       1.1       2.1
  2 C                 0.1       1.2       1.1       1.1       1.1       2.1
  3 O                 0.1      26.4      16.0       6.6      14.2      14.3
  4 O                48.2      22.1      32.4      42.2      34.6      33.3
  5 O                 0.1      26.6      16.0       6.6      14.2      14.3
  6 C                 0.0       0.4       1.0       0.0       0.1       0.3

                     78        79        80        81        82        83   
                   2.39372   2.45123   2.49375   2.61226   2.61896   2.87555
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.9      32.6      24.1       6.2       8.0       4.9
  1 C                 0.1       2.5       4.3       1.7       1.6       4.1
  2 C                 0.1       2.5       4.3       1.7       1.6       4.1
  3 O                44.5      14.9      21.2      40.7      34.5      38.5
  4 O                 1.9      32.7      24.1       5.7       8.4       4.9
  5 O                44.5      14.9      21.1      37.6      37.6      38.6
  6 C                 5.4       0.0       0.9       6.4       8.0       4.9
  7 H                 0.8       0.0       0.0       0.0       0.1       0.0
  8 H                 0.8       0.0       0.0       0.0       0.1       0.0

                     84        85        86   
                   2.92203   3.07938   3.15250
                   0.00000   0.00000   0.00000
                  --------  --------  --------
  0 O                 7.1      40.1      40.3
  1 C                 7.2       7.5       8.4
  2 C                 7.2       7.5       8.4
  3 O                35.6       2.2       1.3
  4 O                 7.0      40.1      40.3
  5 O                35.6       2.2       1.3
  6 C                 0.3       0.2       0.0

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 3 sec 

Total time                  ....       3.339 sec
Sum of individual times     ....       3.847 sec  (115.2%)

Fock matrix formation       ....       3.252 sec  ( 97.4%)
  Coulomb formation         ....       1.580 sec  ( 48.6% of F)
  XC integration            ....       1.553 sec  ( 47.7% of F)
    Basis function eval.    ....       0.709 sec  ( 45.6% of XC)
    Density eval.           ....       0.275 sec  ( 17.7% of XC)
    XC-Functional eval.     ....       0.100 sec  (  6.4% of XC)
    XC-Potential eval.      ....       0.436 sec  ( 28.1% of XC)
Diagonalization             ....       0.025 sec  (  0.7%)
Density matrix formation    ....       0.002 sec  (  0.0%)
Population analysis         ....       0.005 sec  (  0.2%)
Initial guess               ....       0.402 sec  ( 12.0%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.006 sec  (  0.2%)
Grid generation             ....       0.154 sec  (  4.6%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -415.557687843145
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        8.392 sec (=   0.140 min)
GTO integral calculation        ...        2.700 sec (=   0.045 min)  32.2 %
SCF iterations                  ...        5.692 sec (=   0.095 min)  67.8 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 9 seconds 989 msec
